# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /root/build-miniconda/.build/cdt.recipes/alsa-lib-devel-amzn2-aarch64, last modified Mon May  3 16:46:27 2021
# ------------------------------------------------

package:
  name: alsa-lib-devel-amzn2-aarch64
  version: 1.1.4.1
source:
  - folder: binary
    no_hoist: true
    sha256: 4fee69597aa59f00a9a44775cf7635228bce00e853e9cc45b3d60c7db8d32740
    url: https://graviton-rpms.s3.amazonaws.com/amzn2-core_2021_01_26/amzn2-core/alsa-lib-devel-1.1.4.1-2.amzn2.aarch64.rpm
  - folder: source
    no_hoist: true
    sha256: a9e7dae839d2d1b3ad7651900716426494b587dfcab6e3ca0d93e03a32386d2c
    url: https://graviton-rpms.s3.amazonaws.com/amzn2-core-source_2021_01_26/amzn2-core-source/alsa-lib-1.1.4.1-2.amzn2.src.rpm
build:
  missing_dso_whitelist:
    - '*'
  noarch: generic
  number: '5'
  string: '5'
requirements:
  build:
    - alsa-lib-amzn2-aarch64 1.1.4.1 5
    - basesystem-amzn2-aarch64 10.0 5
    - coreutils-amzn2-aarch64 8.22 5
    - filesystem-amzn2-aarch64 3.2 5
    - glib2-amzn2-aarch64 2.56.1 5
    - glibc-amzn2-aarch64 2.26 5
    - glibc-common-amzn2-aarch64 2.26 5
    - glibc-minimal-langpack-amzn2-aarch64 2.26 5
    - gmp-amzn2-aarch64 6.0.0 5
    - grep-amzn2-aarch64 2.20 5
    - libacl-amzn2-aarch64 2.2.51 5
    - libattr-amzn2-aarch64 2.4.46 5
    - libblkid-amzn2-aarch64 2.30.2 5
    - libcap-amzn2-aarch64 2.22 5
    - libffi-amzn2-aarch64 3.0.13 5
    - libgcc-amzn2-aarch64 7.3.1 5
    - libmount-amzn2-aarch64 2.30.2 5
    - libselinux-amzn2-aarch64 2.5 5
    - libsepol-amzn2-aarch64 2.5 5
    - libstdcxx-amzn2-aarch64 7.3.1 5
    - libuuid-amzn2-aarch64 2.30.2 5
    - libxml2-amzn2-aarch64 2.9.1 5
    - ncurses-amzn2-aarch64 6.0 5
    - ncurses-base-amzn2-aarch64 6.0 5
    - ncurses-libs-amzn2-aarch64 6.0 5
    - pcre-amzn2-aarch64 8.32 5
    - pkgconfig-amzn2-aarch64 0.27.1 5
    - setup-amzn2-aarch64 2.8.71 5
    - shared-mime-info-amzn2-aarch64 1.8 5
    - system-release-amzn2-aarch64 2 5
    - tzdata-amzn2-aarch64 2020d 5
    - xz-libs-amzn2-aarch64 5.2.2 5
    - zlib-amzn2-aarch64 1.2.7 5
  host:
    - alsa-lib-amzn2-aarch64 1.1.4.1 5
    - basesystem-amzn2-aarch64 10.0 5
    - coreutils-amzn2-aarch64 8.22 5
    - filesystem-amzn2-aarch64 3.2 5
    - glib2-amzn2-aarch64 2.56.1 5
    - glibc-amzn2-aarch64 2.26 5
    - glibc-common-amzn2-aarch64 2.26 5
    - glibc-minimal-langpack-amzn2-aarch64 2.26 5
    - gmp-amzn2-aarch64 6.0.0 5
    - grep-amzn2-aarch64 2.20 5
    - libacl-amzn2-aarch64 2.2.51 5
    - libattr-amzn2-aarch64 2.4.46 5
    - libblkid-amzn2-aarch64 2.30.2 5
    - libcap-amzn2-aarch64 2.22 5
    - libffi-amzn2-aarch64 3.0.13 5
    - libgcc-amzn2-aarch64 7.3.1 5
    - libmount-amzn2-aarch64 2.30.2 5
    - libselinux-amzn2-aarch64 2.5 5
    - libsepol-amzn2-aarch64 2.5 5
    - libstdcxx-amzn2-aarch64 7.3.1 5
    - libuuid-amzn2-aarch64 2.30.2 5
    - libxml2-amzn2-aarch64 2.9.1 5
    - ncurses-amzn2-aarch64 6.0 5
    - ncurses-base-amzn2-aarch64 6.0 5
    - ncurses-libs-amzn2-aarch64 6.0 5
    - pcre-amzn2-aarch64 8.32 5
    - pkgconfig-amzn2-aarch64 0.27.1 5
    - setup-amzn2-aarch64 2.8.71 5
    - shared-mime-info-amzn2-aarch64 1.8 5
    - system-release-amzn2-aarch64 2 5
    - tzdata-amzn2-aarch64 2020d 5
    - xz-libs-amzn2-aarch64 5.2.2 5
    - zlib-amzn2-aarch64 1.2.7 5
  run:
    - alsa-lib-amzn2-aarch64 ==1.1.4.1
    - pkgconfig-amzn2-aarch64 ==0.27.1
about:
  description: 'The Advanced Linux Sound Architecture (ALSA) provides audio and MIDI

    functionality to the Linux operating system.  This package includes the ALSA

    development libraries for developing against the ALSA libraries and

    interfaces.

    '
  home: http://www.alsa-project.org/
  license: LGPL (>= 2)
  license_family: LGPL
  summary: (CDT) Development files from the ALSA library
extra:
  copy_test_source_files: true
  final: true
